package com.bonus.core.supermarket.po;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

@ApiModel
public class GoodsBuyLimitModel {
   @ApiModelProperty("商品id")
   private Long materialId;
   @ApiModelProperty("每单限购数量")
   private Integer personLimit;
   @ApiModelProperty("每日限购数量")
   private Integer oneDayLimit;

   public Long getMaterialId() {
      return this.materialId;
   }

   public Integer getPersonLimit() {
      return this.personLimit;
   }

   public Integer getOneDayLimit() {
      return this.oneDayLimit;
   }

   public void setMaterialId(final Long materialId) {
      this.materialId = materialId;
   }

   public void setPersonLimit(final Integer personLimit) {
      this.personLimit = personLimit;
   }

   public void setOneDayLimit(final Integer oneDayLimit) {
      this.oneDayLimit = oneDayLimit;
   }

}
